IE, le navigateur qui peut casser un Apache tournant sous Windows

Bon. Déjà je voudrais qu’on sache que je préconiserai jamais d’installer Apache sous Microsoft Windows pour un serveur HTTP de production ;)

Supposons que vous l’avez installé et qu’en plus vous voulez lancer un IE depuis ce serveur pour y accéder: résultat, vous avez de grande chance de faire tomber votre apache. Sympa non ?

Continuer la lecture

Utiliser WampServer avec plusieurs versions de PHP

update Passage à PHPBrew sous Linux avec toutes les versions.

update Mise à jour de l’article pour ajouter les versions PHP 7.0.5 / 5.6.20 / 5.5.34.

update Passage à WampServer 3.0 pour supporter PHP 7.


Ce qui est bien avec WampServer, c’est qu’il nous offre la possibilité d’ajouter d’autres versions de PHP, mais encore faut-il savoir les installer ;)

Continuer la lecture